/********************************************************************************************************/
/*																										*/
/*									V  I  R  T  U  E    M  A  R  T										*/
/*																										*/
/*																										*/
/********************************************************************************************************/


/*****************************************************************************************/
/****************************  Übergreifemde Variablen  **********************************/
/*****************************************************************************************/
input[type="radio"], input[type="checkbox"] {
    font-size: 22px;
    -webkit-appearance: button;
    border:1px solid gray;
    padding:0.5rem;
}














/*****************************************************************************************/
/************************  Icons / Buttons / Variablen  **********************************/
/*****************************************************************************************/



/***********************     andere Icons       ***************************/

.vmicon, .vmiconFE {
    background: none;
    /*border: 3px solid #00f00f;*/
    background: #fff;
    font-family: "Material Icons";
    font-size: 24px;
    color: var(--primaerfarbe);
    line-height: 18px;
    position:relative;
    top:0;
    width: 30px;
    height: 24px;

}

/*Rechnungsadresse*/

.billto-shipto {
    display: flex;
    flex-flow: column;
}

.width50 {
    width:100%;
    padding: 15px 0;
}

.controls {
    padding-left: 20px;
}

.radio, .checkbox {
    padding: 15px 0;
}


.vm2-billto-icon {

}

.vm2-billto-icon::before {
    content: url("/images/Icons/email.png");
    font-size: 32px;
    left: -5px;
    position: relative;
}

/*Lieferadresse*/
.vm2-shipto-icon::before{
    content: url("/images/Icons/local_shipping.png");
    font-size: 32px;
    left: -5px;
    position: relative;
}

/*Anzahl aktualisieren*/
.vm2-add_quantity_cart::before {
    content: url("/images/Icons/cached.png");
}

/*Vom Warenkorb löschen*/
.vm2-remove_from_cart::before {
    content: url("/images/Icons/delete_forever.png");
}

/* Allgemeine Geschäftsbedingungen */
.vm2-termsofservice-icon::before {
    content: url("/images/Icons/article.png");
    text-transform:none;
}



/* Anordnung der Shop-Bereiche */

.vendor-store-desc {

}

.browse-view {
    display:flex;
    flex-flow:column;
}



.browse-view .orderby-displaynumber {
    order:2;
    display: none;
}

.browse-view .recent-view {
    order:4;
}

.browse-view .products-view {
    order:3;
}

.browse-view .vm-pagination-top{
    order:1;
}

.browse-view .vm-pagination-bottom{
    order:-1;
}
.browse-view h1 {
    order: -2;
}


/* Keine Kategoriebilder */

.category-view .row .category .spacer h2 a img {
    display: none;
}

/******************* VM Sortierung *******************/

.orderlistcontainer div.activeOrder {

}

.orderlistcontainer .orderlist {

}

.orderlistcontainer div.orderlist {
    display: flex !important;
    flex-flow:wrap;
}

.orderlistcontainer div.orderlist div {

}


/* Featured / Kürzlich betrachtete Produkte */

.featured-view h4, .discontinued-view h4, .latest-view h4, .topten-view h4, .recent-view h4, .related-products-view h4 {
    font-size:16px;
}










/*****************************************************************************************/
/****************************  SUCHE im Top-Menu  ***************************************/
/***************************************************************************************/

.vm-suche {
    width:100%;
    float:left;
    padding:0;
    margin:0;
}

.vm-suche .search {
    display:flex;
    align-items:center;
}

input#mod_virtuemart_search {
    float: left;
    width: calc(100% - 54px);
    border-radius: 0;
    border: 1px solid var(--hintergrund3);
    padding: 12px;
}

.vm-suche .search .button:hover {
    background-color:var(--sekundaerfarbe);
}

/*.vm-suche .search .button {
    
    width: 50px;
    justify-content: center;
    text-align: center;
    border-radius: 0;
    margin-left: 2px;
    font-size: 24px;
    padding: 5px;
        text-transform: none;
    font-weight: normal;
}

.vm-suche .search .button::before {
    content:url("/images/Icons/search.png");
}*/



/***************************************************************************************/
/****************************  SUCHE im Shop  *****************************************/
/*************************************************************************************/

/* Suche im Shop + Description */
.virtuemart_search, .vm-search-custom-search-input {
    float:left;
    width:100%;
    background:var(--hintergrund2);
}

.virtuemart_search .inputbox {
    float:left;
    width:calc(100% - 150px);
    border-radius: 0;
    border: 1px solid var(--hintergrund3);
    padding: 12px;
}

.vm-search-custom-search-input .button {
    float:left;
    width:150px;
    margin:0;
}

.virtuemart_search .vm-search-descr {
    float:left;
    width:100%;
    color:var(--schriftfarbe2);

    font-size:smaller;
    padding:5px 10px;
}

/* Sortieren nach - Liste */

.orderby-displaynumber {
    float:left;
    width:100%;
    background:var(--hintergrund2);
    color:var(--schriftfarbe2);
    padding:5px 10px;
    /*display: flex;
    align-items: center;
    justify-content: left;*/
    border-radius: 0;
    font-size:smaller;
    border-top: 5px solid var(--hintergrund3);
    margin: 0 0 10px;
}


.orderby-displaynumber .vm-order-list {
    float: left;
}

.orderby-displaynumber .display-number {

    float: right;
    width:140px;


}

/* Auswahlliste */
.orderby-displaynumber .orderlist {

    position: relative !important;
    background: var(--weiss);
    border: 1px solid var(--hintergrund3);
    display: block !important;
    padding: 3px 10px;
    border-radius: 0;

}


/* Titel der Auswahlboxen*/

.orderby-displaynumber .orderlistcontainer .title {

    font-style: oblique;

}

/* aktivierter Button */

.orderby-displaynumber .activeOrder {
    background:var(--weiss);
    border:1px solid var(--sekundaerfarbe);
    padding: 3px 10px;
    color:var(--primaerfarbe);
    border-radius: 0;
}



/*Sortier-Auswahl-Boxen*/

.orderby-displaynumber  .orderlistcontainer {
    float:left;
    padding-right:25px;
}

.orderby-displaynumber  .orderlistcontainer .title {

}



/* Pagination */

/* Kategorieansicht keine Pagination - dort sollen alle aufgelistet sein 
.category-view .vm-pagination {
        display: none;
}
*/

.vm-pagination ul {
    text-align: center !important;
    float: left;
    width: 100%;
    padding: 10px 0;
    margin: 0;
}

.vm-pagination ul li {
    display: none;
}

.vm-pagination ul li.pagination-start,
.vm-pagination ul li.pagination-prev,
.vm-pagination ul li.pagination-next,
.vm-pagination ul li.pagination-end {
    display: inline;
}


span.pagenav {
    background:var(--hintergrund1);
}


/***************************************************************************************/
/******************************  Oberes MENU  ******************************************/
/***************************************************************************************/

.vm-warenkorb {
    padding: 2px 15px;
    transition: 0.2s color;
    transition: 0.2s background;
    margin: 2px;
}

.vm-warenkorb:hover {
    background: var(--hintergrund2);
    color:var(--primaerfarbe);
}

.vm-warenkorb a {
    color: var(--weiss);
}

.vm-warenkorb:hover a {
    color:var(--primaerfarbe);
}

.vm-warenkorb a:hover {
    /*color: var(--sekundaerfarbe);*/
}



/***************************************************************************************/
/*********************************  KONTO  *********************************************/
/***************************************************************************************/

/* Menü */

.vm-konto {
    z-index:1;
    position:relative;
}

.vm-konto ul {

}

.vm-konto ul li {

}

.vm-konto ul li a {
    color:var(--hellgrau);
}

.vm-konto ul li a:hover {
    background:var(--hellgrau);
    color:var(--primaerfarbe);
}

.vm-konto ul ul {
    display: none;
    position: absolute;
    background: var(--hellgrau);
    padding: 15px 30px 15px 25px;
    border-left: 1px solid var(--weiss);
    border-bottom: 2px solid var(--weiss);
    border-right: 1px solid var(--weiss);

}


.vm-konto ul ul::before {
    content: "";
    background-image: url("/images/Icons/dreieck.png");
    top: -11px;
    position: absolute;
    height: 15px;
    width: 30px;
    left:14px;
}

.vm-konto ul li:hover ul {
    display: block;
}

.vm-konto ul ul li {
    list-style:none;
    width:100%;
    float:left;
}

.vm-konto ul ul li a {
    color:var(--primaerfarbe);
    padding: 5px 0;

    float: left;
}

.vm-konto ul ul li a:hover {
    color:var(--sekundaerfarbe);
}








/* Menüpunkt Konto */

.konto-all {
    display: flex;
    align-items: center;
    /*justify-content: center;*/
}

.konto-1::before {
    content:"";
    height:80px;
    width:80px;
    background-image: url("/images/Icons/Anmeldung.jpg");
    display:inline-block;
}

.konto-2::before {
    content:"";
    height:80px;
    width:80px;
    background-image: url("/images/Icons/Warenkorb.jpg");
    display:inline-block;
}

.konto-3::before {
    content:"";
    height:80px;
    width:80px;
    background-image: url("/images/Icons/Bestellung.jpg");
    display:inline-block;
}


.konto-4::before {
    content:"";
    height:80px;
    width:80px;
    background-image: url("/images/Icons/Kontopflege.jpg");
    display:inline-block;
}


.konto-5::before {
    content:"";
    height:80px;
    width:80px;
    background-image: url("/images/Icons/Zahlungsart.jpg");
    display:inline-block;
}

.konto-6::before {
    content:"";
    height:80px;
    width:80px;
    background-image: url("/images/Icons/FAQ.jpg");
    display:inline-block;
}



/**** Mein Konto ****/

#com-form-login {
    border: 1px solid var(--hellgrau);
    padding: 15px;
    margin-right: 0 !important;
    background: var(--hellgrau);
}





#com-form-login-username {
    width:100% !important;
    float:left;
}

#com-form-login-password {
    width:100% !important;
    float:left;
}

#com-form-login-remember {

    float:left;
}

#com-form-login-remember input.default {
    width: auto;
    padding:10px;
    position: relative;
    display: inline-block;
    background-color: var(--primaerfarbe);
    color: var(--hellgrau);
    font-size: 16px;
    box-shadow: 0 0 3px var(--box-shadow);
    padding: 10px 15px;
    margin: 2px 2px 2px 0;
    cursor: pointer;
    transition: 0.2s;
    box-shadow: 0 0 5px var(--box-shadow);
    border: 1px solid var(--weiss);
    text-transform: uppercase;
}

#com-form-login-remember input.default:hover {
    background-color: var(--hellgrau);
    color: var(--primaerfarbe);
}





#com-form-login input {
    width:100%;
    float: left;
    width: 100%;
    border-radius: 0;
    border: 1px solid var(--hintergrund3);
    padding: 12px;
}

#com-form-login input:hover {
    background:var(--hellgrau);
}

#com-form-login input[type="checkbox"] {

    float: none;
    width: auto;

}


#ui-tabs ul#tabs li.current {

}

input[value="submit"] {
    color:#fff000 !important;
}



#adminForm .buttonBar-right {
    float:left;
    margin-bottom: 10px;
    width:100%;
}

#adminForm .buttonBar-right .button {
    float:left;
}


legend {
    color:var(--schriftfarbe1);
}


table.user-details {

    width: 100%;
    margin-bottom: 10px;


}

table.user-details input  {

    float: left;
    width: 100%;
    border-radius: 0;
    border: 1px solid var(--hintergrund3);
    padding: 12px;
    background:var(--weiss);
}

table.user-details input:hover  {
    background:var(--hellgrau);
}


table.user-details input.invalid {
    width:100%;
    float: left;
    width: 100%;
    border-radius: 0;
    border: 1px solid var(--sekundaerfarbe);
    padding: 12px;
    background:var(--weiss);

}


/******************************************************************/
/************************ Warenkorb Menü **************************/
/******************************************************************/

/* Buttons */

/* Weiter shoppen */
.vm-continue-shopping a, .vm-btn.vm-btn-secondary {

    position: relative;
    display: inline-block;
    background-color: var(--primaerfarbe);
    color: var(--hellgrau);

    box-shadow: 0 0 3px var(--box-shadow);
    padding: 10px 15px;
    margin: 2px 2px 2px 0;
    cursor: pointer;
    transition: 0.2s;
    box-shadow: 0 0 5px var(--box-shadow);
    border: 1px solid var(--weiss);
    transition: 0.35s all ease-in-out;
    font-size:unset;
}

.vm-continue-shopping a:hover, .show_cart a:hover, .vm-btn.vm-btn-primary:hover, .vm-btn.vm-btn-secondary:hover {
    background-color: var(--hellgrau);
    color: var(--primaerfarbe);
    transition: 0.35s all ease-in-out;
}

/* Warenkorb anzeigen*/

.show_cart {
    display: flex;
    margin: 13px 0px;
}

.show_cart a, .vm-btn.vm-btn-primary  {
    /*	display: inline-block;
        height: 50px;
        position: fixed;
        right: 50px;
        top: 30px;
        border: 2px solid var(--border1);
        color: var(--primaerfarbe);
        font-weight: 600;*/
    border: 2px solid var(--border1);
    color: var(--primaerfarbe);
    font-weight: 600;
    padding: 10px 15px;
    border-radius: 5px;
    background: var(--hintergrund1);
    transition:0.35s all ease-in-out;
    font-size: small;
}

.show_cart a:hover, .vm-btn.vm-btn-primary:hover {
    color: var(--weiss);
    background: var(--sekundaerfarbe);
    transition:0.35s all ease-in-out;
}




/* zur Kasse */

.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {

}





/* Icons */

/* Titel */

.vm-cart-header-container {
    display: flex;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    padding:15px;
}

.vm-continue-shopping {
    text-align: left;
}

form#form-login {
    display: flex;
    flex-flow: column;
    font-size: x-large;
    padding: 15px 0;
}




/* Rechnungsadresse 
.vm2-billto-icon {
        height: 80px;
        width: 80px;
        background: url("/images/Icons/Rechnungsadresse.jpg");
        display: inline-block;
}*/

/* Lieferadresse 
.vm2-shipto-icon {
        height: 80px;
        width: 80px;
        background: url("/images/Icons/Lieferadresse.jpg");
        display: inline-block;
}*/


.vm-cart-header {

}

.cart-view {
    padding:15px;
}

.cart.tos {
    padding: 15px 5px;
}

/* Danke für Ihre Bestellung / Bestellung ausgelöst */

.vm-order-done {
    padding:15px;
}

.post_payment_order_total {
    font-weight: 600;
    margin: 0px 0 15px;
}

/* Tabelle / Auflistung */



table.cart-summary tr th {

    background: var(--hellgrau);
    height: 50px;
    align-items: center;
    justify-content: center;
    word-break: break-word;
    font-size: small;
    display: none;
}

.cart-summary tr {
    display: flex;
    flex-flow:row;
    width:100%;
    justify-content: flex-start;
    align-items: center;
    border:1px solid var(--hellgrau);
    float: left;
    padding: 15px 30px;

}

.cart-summary td {
/*    display: flex;
    justify-content: flex-start;
    align-items: center;*/
    border:none;
}



/* Zeile Summe der Produktpreise 
.sectiontableentry1, .sectiontableentry2 {
    justify-content: flex-end !important;
}*/


.cart-summary td, .cart-summary th {
    /*width: 10%;*/
}
.cart-summary td span, .cart-summary th {
    padding: 0 5px;
}



td.vm-cart-item-name, th.vm-cart-item-name {
    width:100%;
    order:1;
}
td.vm-cart-item-sku, th.vm-cart-item-sku{
    width:100%;
    order:2;
}

td.vm-cart-item-sku::before {
    content:"Artikelnummer:";
    margin-right:5px;
}

td.vm-cart-item-basicprice, th.vm-cart-item-basicprice{
    width:100%;
    float:left;
    order:3;
}
td.vm-cart-item-quantity,th.vm-cart-item-quantity{
    width:100%;
    float:left;
    order:4;
    display: flex;
    flex-flow: column;
    padding: 0 5px;
    margin: 5px 0;
    align-items: center;
}



td.vm-cart-item-tax, th.vm-cart-item-tax{
    width:100%;
    float:left;
    order:5;
}
td.vm-cart-item-discount, th.vm-cart-item-discount{
    width:100%;
    float:left;
    order:6;
}
td.vm-cart-item-total, th.vm-cart-item-total{
    width:100%;
    float:left;
    order:7;
}



.cart-summary .quantity-input {
    height: 50px;
    width: 100%;
    border: 1px solid var(--hellgrau);
}

.vm2-add_quantity_cart {
    width: 100%;
    height: 50px;
    border: 1px solid var(--hellgrau);
}

.vm2-remove_from_cart {
    width: 100%;
    height: 50px;
    border: 1px solid var(--hellgrau);
}




/* Bilder in Tabelle */
span.cart-images img {
    float: left;
    margin: 0;
    width: 90px;
    padding: 5px;
    height: auto;
}




/* Buttons */
.general-bg, input.custom-attribute, input.quantity-input, .manufacturer-product-link a, a.ask-a-question, input.vm-default, a.product-details, a.details, div.details, button.default {

    position: relative;
    display: inline-block;
    background: var(--hellgrau);
    color: var(--primaerfarbe);
    box-shadow: 0 0 3px var(--box-shadow);
    padding: 10px 15px;
    margin: 2px 2px 2px 0;
    cursor: pointer;
    transition: 0.2s;
    box-shadow: 0 0 5px var(--box-shadow);
    border: 1px solid #fff;
    border-radius: 0;
}

.vm-button, .vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {
    position: relative;
    display: inline-block;
    background: var(--primaerfarbe);
    color: var(--hellgrau);
    box-shadow: 0 0 3px var(--box-shadow);
    padding: 10px 15px;
    margin: 2px 2px 2px 0;
    cursor: pointer;
    transition: 0.2s;
    box-shadow: 0 0 5px var(--box-shadow);
    border: 1px solid #fff;
    border-radius: 0;
    font-size: unset;
}

.vm-button-correct:hover {
    background: var(--hellgrau);
    color: var(--primaerfarbe);
}



/* Popup nach Drücken von "In den Warenkorb" */

#fancybox-content {
    padding: 15px;
}




span.custom-variant-inputbox input.custom-attribute:hover, span.quantity-box input.quantity-input:hover, input.vm-default:hover, span.quantity-box input.quantity-input:hover, .ask-a-question-view input.counter:hover, .ask-a-question-view input#email:hover, table.user-details input:hover, a.ask-a-question:hover, a.details:hover, div.details:hover, a.product-details:hover, button.default:hover {
    background: var(--hintergrund3);
    color:var(--primaerfarbe);
}

/* In den Warenkorb Button */

span.addtocart-button span.addtocart-button, span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button, span.addtocart-button span.addtocart-button-disabled {
    background:var(--primaerfarbe);
    color:var(--weiss);
}

table.cart-summary {

}







/*********************  ENDE Warenkorb  ***************************/



/* Error Farbe */

.invalid {
    border-color:var(--sekundaerfarbe) !important;
}

label.invalid, span.red {

    color: var(--sekundaerfarbe) !important;

}

/* Dropboxen */


.chzn-container-single .chzn-single {
    padding: 20px 10px;
    display: flex;
    align-items: center;
}

.chzn-container-single .chzn-single div {
    height: 20px;
    top: 9px;
}


/***************************************************************************************/
/***************************  Kategorieübersicht  ****************************************/
/***************************************************************************************/







/***************************************************************************************/
/***************************  Kategorieübersicht  ****************************************/
/***************************************************************************************/

.category-view{

}

.category-view .row .category .spacer h2 {
    text-align:left;
}

.browse-view {

}

.vm-product-descr-container-1 > h2, .vm-product-descr-container-0 > h2 {
    margin:10px 0;
}

.products-view .availability {
    font-size:smaller;
    text-align: center;
}

/***************************************************************************************/
/***************************  Produktübersicht  ****************************************/
/***************************************************************************************/

/* Kurzbeschreibung wegen doppeltem Content ausgeschalten */

.product_s_desc, .product-short-description {
    display: none;
}


/* Umbenennen */

.vm-price-desc{
    display: none;
}

span.PricepriceWithoutTax::before {
    content:"Preis:";
    margin-right:5px;
}

/* Preis: Zentriert und Größe */

.vm3pr-2 {
    display: flex;
    justify-content: center;
}

.browse-view .row .product .spacer span, .PricediscountedPriceWithoutTax {
    font-size: x-large;
}


.products-view .product {

}





img.browseProductImage {

}




/*************************************************************************************/
/*						  Produkt Nachbarn / Neighbours  							 */
/*************************************************************************************/

.product-neighbours a.previous-page {
    background: url(/images/Icons/arrow_left.png) no-repeat left;
}

.product-neighbours a.next-page {
    background: url(/images/Icons/arrow_right.png) no-repeat right;
}



/*************************************************************************************/
/*								  Produkt Details  								 */
/*			  	override: html/com_virtuemart/productdetails/default.php			*/
/* VM > Konfiguration > Stilvorlage > Produkt-Layout: default.php  */
/*************************************************************************************/


.main-image {
    padding: 0 5px;
}



.productdetails-view {
    display: flex;
    flex-flow: wrap;
}

.vm-product-container {
    display: flex;
    flex-flow: column;
    width: 50%;
}

.product-description {
    width: 50%;
    border: 1px solid var(--hintergrund3);
    padding: 15px;
    margin: 0;
}


.vm-product-details-container {
    /*float: right;*/
    width: 100%;
    /*    border: 1px solid var(--hintergrund3);
        padding: 15px;
            margin: 0;*/


}


.back-to-category {
    float: left;
    width: 100%;
}



.vm-product-container div {
    display: block;
}

.vm-product-container .vm-product-media-container {
    float: left;
    width: 100%;
}

/* Zusätzliche Produktbilder */

.additional-images .floatleft {
    border:1px solid var(--hellgrau);
    margin:2px;
    transition: 0.35s border ease-in-out;
}

.additional-images .floatleft:hover {
    border:1px solid var(--sekundaerfarbe);
    transition: 0.35s border ease-in-out;
}


/* tabelle */
.product-description tr {
    border-bottom:1px solid var(--hellgrau);
}


/* rechts vom bild override product-details > default.php */



.productdetails-view .spacer-buy-area {
    padding-top: 20px;
}

.productdetails-view .spacer-buy-area .title {
    font-style:oblique;
}


/******** Verfügbarkeit / Lagerbestand / Etikett *********/
/* VM > konfiguration > Shopfront > Aktion, falls... > o Nicht vorrätige Produkte sind bestellbar und das Feld Verfügbarkeit wird angezeigt << Verfügbarkeit: Sofort lieferbar */

.availability {
    text-align:center;
    padding: 0 5px;
}

.availability::before {
    content: "Lagerbestand:";
    font-weight: bold;


}


/* Preis */

.PricesalesPriceTt {
    font-size: x-large;
    text-align: left;
}

/* MwSt */

.vm-prices-info {
    font-size: smaller;
}


/*********************************************************************************************/
/********************** In Beziehung stehende Produkte  *******************************/
/*********************************************************************************************/

/*Tooltip*/

/* Prototyp Info deaktiviert */
.product-field-desc {
    display: none;
}

/* MwSt wird auch angezeigt, wenn kein Preis zu sehen ist, daher hier komplett weggeblendet */

.product-field.product-field-type-R .vm-prices-info {
    display: none;
}

.product-fields-title-wrapper .hasTooltip {
    display: none;
}

/* Produkte */

/* Verwandte Produkte */

.product-field-display a img {
    display: block;
    max-width: 100%;
    height: auto;
}

.product-related-products,
.verwandteproduke-box {
    display: flex;
    flex-flow: wrap;
    width: 100%;
    margin-top: 50px;
}

.verwandteproduke-box .product-field img {
    /*max-width:100px;*/
}

.product-field-type-R, .product-field-type-Z {
    border: 1px solid var(--hintergrund1);
    padding: 0px;
    margin: 5px;
    width: 30%;
    font-size: smaller;
}

.product-fields-title-wrapper {
    width: 100%;
}



/* Meine Bestellungen */

.vm-orders-list table {
    display:flex;
    flex-flow:column;
    width:100%;
}

.vm-orders-list td, th {
    padding: 5px;
}


.vm-orders-information .floatright {
    float:left;
}

.vm-orders-order td {
    float:left;
}



/***************************************************************************************/
/***************************  Warenkorb  ****************************************/
/***************************************************************************************/

/* Vorlage Shop Raebel */



#Warenkorb.collapse.in {
    display: flex;
    opacity: 1;
    transition: 1s opacity ease;
}

#Warenkorb {
    z-index: 999;
    position: fixed;
    right: 0;
    background: var(--weiss);
    height: 100%;
    padding: 0;
    border-left: 3px solid var(--primaerfarbe);
    width: 40%;
    opacity: 0;
    transition: 1s opacity ease;
    display: none;
}
#Warenkorb.open {
    display: flex;
    opacity: 1;
    transition: 1s opacity ease;
}

.warenkorb-scroll {
    overflow: auto;
    width: 100%;
    display: inline;
    padding: 100px 90px 50px 25px;
}




/* 2. Warenkorb (mobile Verion) */

#Warenkorb2.collapse.in {
    display: flex;
}

#Warenkorb2 {
    z-index: 999;
    position: fixed;
    right: 0;
    background: rgba(255,255,255,0.9);
    height: 100%;
    padding: 70px 50px 50px 50px;
    border-left: 3px solid var(--primaerfarbe);
    width: 100%;
    display: none;
}
#Warenkorb2.open {
    display: flex;
}

#Warenkorb2 button.btn-schliessen {
    display: inline-block;
    height: 50px;
    position: fixed;
    right: 50px;
    top: 10px;
    border: 2px solid var(--border1);
    color: var(--primaerfarbe);
    font-weight: 600;
}

/* Warenkorb Inneres darstellen */

.vmCartModule {
    
}

.vmCartModule .quantity {
    padding-left: 5px;
}

.vmCartModule .product_row {
    border: 1px solid var(--hellgrau);
    margin-bottom: 2px;
    display: flex;
    align-items: center;
    padding: 3px 0;
}

.vmCartModule .product_name {
    padding:0 5px;
    width: 100%;
}
.vmCartModule .subtotal_with_tax {
    min-width: 95px;
    text-align: right;
    padding-right: 5px;
}

.vmCartModule .total {
    padding: 0 5px;
}

.vmCartModule .total_products {
    padding: 0 5px;
}

/*Brutto Preis muss im Warenkorb zu sehen sein, ansonsten ausblenden.*/

.PricesalesPrice  {
    display:none;
}

.cart-summary .PricesalesPrice  {
    display:block;
}

span.PricebillTaxAmount {
    display: none;
}


/* Die Spalten MwSt und Preislnachlass werden ausgeblendet */

td.vm-cart-item-tax, th.vm-cart-item-tax {
    display: none !important;
}

td.vm-cart-item-discount, th.vm-cart-item-discount {
    display: none !important;
}

/* Bestellinformation override: orders > deafault */

.deakt-mwst, .deakt-preisnl {
    display: none;
}

/* Versand & Spedition */

.deakt-versand {
    display: none;
}

.deakt-spedition {
    display: none;
}




/* Preis auf Anfrage deaktivert */

.ask-a-question {
    display: none !important;
}



/* Override "sonderposten"  */

.sonderposten .vm-product-media-container::after {
    content: "";
    background: url(/images/Icons/sonderposten.png);
    position: absolute;
    width: 100px;
    height: 100px;
    z-index: 3;
    top: 0;
    right: 0;
    background-size: auto 100%;
    background-repeat: no-repeat;
}




/* mobile Ansicht: Bestell-information unten tabelle gekürzt - preisnachlass und mwst sind im override selbst deaktiviert : orders / detail_items.php */
.vm-orders-items tbody {
    width: 100%;
    float: left;
    position: relative;
}

.vm-orders-items tbody tr.sectiontableentry1 {
    display: flex;
    flex-flow: revert;
}

.vm-orders-items .pricePad {
    text-align:left !important;
}


.vm-orders-items .prod-status, .vm-orders-items .preis, .vm-orders-items .menge, .vm-orders-items .menge, .vm-orders-items .endsumme  {
    display: none;
}







/**/

button.btn-schliessen {

    height: 50px;
    position: fixed;
    right: 50px;
    top: 30px;
    border: 2px solid var(--border1);
    color: var(--primaerfarbe);
    font-weight: 600;
    transition:0.35s all ease-in-out;
}

button.btn-schliessen:hover {
    color: var(--weiss);
    background: var(--sekundaerfarbe);
    transition:0.35s all ease-in-out;
}


/*Preis größer */

#Warenkorb .total_products, #Warenkorb .total {
    font-size: larger;
    border-top: 1px solid;
    margin-top: 10px;
}




/* OVERRIDE notwendig */

td.wk_sektion1, th.wk_sektion1, td.wk_sektion_b1, th.wk_sektion_b1 {
    width:70%;
}



.wk_sektion2, .wk_sektion3, .wk_sektion4 {
    width:10%;
}

.versandart, .zahlungsart {
    display:flex;
    flex-flow: column;
}


/* ******************* Linke Spalte ********************** */

/*Override wird benötigt - aktuell deaktiviert */


.category-view .category-view {

    float: left;
    width: 35%;

    flex-flow: column;
    padding-right: 15px;
    padding-top: 74px;
    display: none;
}


/* erzwungene Responsivität */

.vm-col-3 {
    width: 100% !important;
}

.horizontal-separator
{
    display: none;
}



/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 450px)                              */
/*                                                                             */
/*                                                                             */
/*******************************************************************************/

@media (min-width: 450px) {


    .vm-col-3 {
        width: 100% !important;
    }






}/*ENDE @media (min-width: 450px) ENDE*/


/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 600px)                              */
/*                                                                             */
/*                                                                             */
/*******************************************************************************/

@media (min-width: 600px) {

    .vm-col-3 {
        width: 100% !important;
    }


}/*ENDE @media (min-width: 600px) ENDE*/

/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 767px)                              */
/*                                                                             */
/*                                                                             */
/*******************************************************************************/

@media (min-width: 767px) {

    /* Warenkorb */
    /* Rechnungsadresse */
    .billto-shipto {

        flex-flow: row;
    }

    .width50 {
        width:50%;
    }




    table.cart-summary tr th {
        display: flex;
    }



    .cart-summary tr {
        display: flex;
        padding:0;
    }
    .cart-summary td {
        justify-content: center;
    }



    td.vm-cart-item-name, th.vm-cart-item-name {
        width:50%;
        justify-content: left;

    }

    td.vm-cart-item-sku, th.vm-cart-item-sku{
        width:20%;
    }

    td.vm-cart-item-basicprice, th.vm-cart-item-basicprice,
    td.vm-cart-item-quantity, th.vm-cart-item-quantity,
    td.vm-cart-item-tax, th.vm-cart-item-tax,
    td.vm-cart-item-discount, th.vm-cart-item-discount,
    td.vm-cart-item-total, th.vm-cart-item-total {
        width:10%;

    }

    td.vm-cart-item-sku::before {
        content:"";
    }

    .quantity-box .quantity-input {
        width:50px;
    }

    .cart-summary .quantity-input {
        height: 24px;
        /*width: 24px;*/
        border:none;
    }
    .vm2-add_quantity_cart {
        height: 24px;
        width: 24px;
        border: none;
        margin: 5px;
        display: flex;
        padding: 0px;
    }
    .vm2-remove_from_cart {
        height: 24px;
        width: 24px;
        border:none;
height: 24px;
        width: 24px;
        border: none;
        margin: 5px;
        display: flex;
        padding: 0px;
    }


    /* Produktansicht */

    .vm-product-container .vm-product-media-container {

        /*width: 55%;*/
    }

    .vm-product-details-container {
        /*margin-right: 5%;*/
        /*width: 40%;*/
    }

    .product-field-type-R, .product-field-type-Z {
        border: 1px solid var(--hintergrund1);
        padding: 15px;
        margin: 5px;
        width: 30%;
        font-size: smaller;
    }


    /* Bestellinformation */
    .vm-orders-order td {
        float:none;
    }


    /*pagination */

    .vm-pagination ul li {
        display: inline;
    }

}






/*ENDE @media (min-width: 767px) ENDE*/

@media (min-width: 800px) {
    .vm-col-3 {
        width: 33% !important;
    }
    .horizontal-separator {
        display: block;
    }
}


/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 990px)                              */
/*                                                                             */
/*                                                                             */
/*******************************************************************************/


@media (min-width: 990px) {


    .category-view .category-view {
        display: flex;
        width: 20%;
    }



} /*ENDE @media (min-width: 990px) ENDE*/



/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 1200px)   				           */
/*                                                                             */
/*                                                                             */
/*******************************************************************************/



@media (min-width: 1200px) {




} /*ENDE @media (min-width: 1160px) ENDE*/
